﻿/*	=============================================================================================================
	SHARED
	============================================================================================================= */

#content-wrapper {
    z-index: 1;
    overflow: hidden;
    min-height: 350px;
    padding: 0 0 25px 0;
}

.content-wrapper {
    z-index: 1;
    overflow: hidden;
    min-height: 0;
    padding: 60px 0;
}

.content-wrapper p.intro {
    font-size: 18px;
    line-height: 32px;
    color: #000;
}

#content-wrapper h1 {
    margin: 15px 0px;
    font-size: 27px;
    font-weight: bold;
}

#content-wrapper h1 a { color: #153268; }

#content-wrapper h2 {
    font-size: 25px;
    font-weight: bold;
}

#content-wrapper hr {
    display: block;
    height: 8px;
    border: 0px;
    background: transparent URL('/images/home/suboffer-bg-dot.png') 0px -2px;
}

#content-wrapper p,
#content-wrapper li {
    font-size: 14px;
    line-height: 22px;
}

#content-wrapper h3 { font-weight: bold; }

.italic { font-style: italic; }

.float-left { float: left; }
.float-right { float: right; }

.text-align-center { text-align: center; }
.text-align-left { text-align: left; }

.white { color: #fff; }

/*	=============================================================================================================
	Date Filter
	============================================================================================================= */

.filter-by {
    position: absolute;
    top: 5px;
    right: 20px;
    z-index: 9998;
    width: 140px;
    height: 37px;
    padding-top: 20px;
    color: #5d768e;
    text-align: center;
}

.filter-by-clicked {
    border: 1px solid #ddd;
    border-bottom: 0;
    background-color: #eee;
}

.datefilter {
    position: relative;
    z-index: 1;
    display: none;
    margin-bottom: 20px;
    padding: 15px;
    border: 1px solid #ddd;
    background-color: #eee;
}

.datefilter .input-container,
.datefilter .cancel-filter { float: left; }

.datefilter .input-error {
    position: absolute;
    top: 127px;
    left: 410px;
    display: none;
    padding-left: 20px;
    color: #900;
}

.datefilter h4 {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.datefilter p {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #aaa;
    line-height: 20px;
    color: #666;
}

.datefilter label {
    margin-right: 5px;
    font-weight: bold; 
    color: #000;
}

.datefilter .input-container {
    height: 30px; 
    margin-right: 30px;
}

.datefilter .button-container {
    float: right;
    width: 170px; 
    margin-top: 3px;
    margin-left: 30px;
}

.datefilter .cancel-filter {
    display: block;
    margin-top: 7px;
    margin-left: 10px;
    font-size: 11px;
    text-decoration: underline;
}

.datefilter .cancel-filter:hover { text-decoration: underline; }

/*	=============================================================================================================
	TABLES
	============================================================================================================= */

.data-table { width: 100%; }

.data-table th,
.data-table td { padding: 7px; }

.data-table th {
    border: 1px solid #ccc;
    font-weight: bold;
    color: #000;
    background-color: #eee;
}

.data-table td { background-color: #fff; }
.data-table td,
.data-table tr { border: 1px solid #ccc; }

.data-table p { line-height: 18px; }

.data-table .highlighted-row {
    color: #000;
    background-color: #fafafa;
}

.data-table .highlighted-error-row { background-color: #f9eeee; }

#total-row td {
    border-top: 2px solid #ddd;
    border-bottom: none;
    font-weight: bold;
}

/*	=============================================================================================================
	FORMS
	============================================================================================================= */

.form .section { padding: 0; }

.form .input-container,
.form .button-container { zoom: 1; }

.form .input-container {
    margin-bottom: 15px;
    line-height: 35px;
}

.form .button-container { margin-top: 15px; }

.form label,
.form .textbox,
.form .checkbox,
.form .dropdown,
.form .additional,
.form .textarea { float: left; }

.form .textbox,
.form .dropdown,
.form .textarea {
    border: 1px solid #ccc;
    background-color: #fff;
}

.form label {
    margin-right: 10px;
    text-align: right;
}

.form .additional {
    margin-left: 15px;
    font-size: 11px;
    color: #999;
}

.form .note {
    font-size: 13px;
    line-height: 18px;
    color: #333;
}

/* new form styles */

.input {
    width: 250px;
    padding: 7px 10px;
    border: 1px solid #ccc;
    box-shadow: inset 0px 3px 3px #f0f0f0;
}

label {
    display: block;
    margin: 0px 0px 5px 0px;
    font-size: 12px;
    font-weight: 900;
    color: #555;
}

.form p,
p {
    display: block;
    margin-bottom: 15px;
}

/*	=============================================================================================================
	OUPUT MESSAGES
	============================================================================================================= */

.no-color { color: #fff !important; }

.finalized { margin-top: 20px; }

.form .highlighted-container {
    font-weight: bold;
    background-color: #f9eeee;
}

.form .input-error {
    display: none;
    margin-left: 10px;
    color: #900;
}

.success-message,
.error-message { line-height: 20px; }

.success-message {
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    border: 2px solid #dfe6c8;
    font-weight: bold;
    color: #070;
    background-color: #f1f8d6;
}

.error-message {
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    border: 2px solid #f9dddd;
    font-weight: bold;
    color: #900;
    background-color: #f9eeee;
}

.callout-message {
    display: block;
    margin-bottom: 15px;
    padding: 8px;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    vertical-align: middle;
    background-color: #d8ebe9;
}

.single-line {
    padding: 12px 8px;
    line-height: 18px;
}

.callout-message img {
    float: left;
    margin: 7px 10px 0 3px;
}

.single-line img { margin-top: 0 !important; }
.callout-message strong { color: #555; }
.callout-message u { text-decoration: underline; }

/*	=============================================================================================================
	TEXTAREAS
	============================================================================================================= */

.textarea {
    padding: 8px;
    color: #555;
}

.txt-shortdescript,
.txt-longdescript,
.txt-authorbio,
.txt-services,
.txt-keywords { width: 700px !important; }

/*	=============================================================================================================
	DROPDOWNS
	============================================================================================================= */

.dropdown {
    padding: 7px;
    color: #555;
}

/*	=============================================================================================================
	TEXTBOXES
	============================================================================================================= */

.textbox {
    padding: 8px;
    color: #555;
}

.txt-coupon {
    margin-right: 10px;
    padding: 3px;
}

.hinted { color: #aaa; }

.txt-booktitle,
.textarea { width: 400px; }

.txt-faq-search { width: 360px; }

.txt-email,
.txt-password,
.txt-address { width: 300px; }

.textbox-sm {
    width: 200px;
    margin-left: 5px; 
    padding: 2px;
}

.txt-fullname { width: 250px; }

.txt-name,
.txt-taxID,
.txt-banknumber { width: 200px; }

.txt-coupon { width: 200px; }

.txt-creditcard { width: 175px; }


.txt-date,
.txt-isbn { width: 100px; }

.txt-phone { width: 150px; }

.txt-paypoint,
.txt-zipcode,
.txt-series,
.txt-imagecount { width: 60px; }

.txt-pagecount { width: 40px; }

.txt-cvv { width: 35px; }

/*	=============================================================================================================
	LINKS
	============================================================================================================= */

.remove,
.delete { color: #b33; }

.add,
.edit { color: #070; }

/*	=============================================================================================================
	BUTTONS
	============================================================================================================= */

/* Base */

a.button {
    display: inline-block;
    text-decoration: none;
}

.button {
    padding: 10px 15px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    background-color: #C65300;
    box-shadow: inset 0 1px 0px #fff;
    box-shadow: inset 0 1px 0px RGBa(256,256,256,0.5);
    cursor: pointer;
}

.button:hover { background-color: #aa4e1c !important; }

.button:active,
.button.active {
    color: #e7e7e7 !important;
    background-color: #e77604 !important;
    box-shadow: inset 0 -1px 0px RGBa(256,256,256,0.4);
}

/*  Big button  */
.button.hero {
    padding: 12px 35px !important;
    font-size: 20px !important;
}

/*  Small button  */
.button.small {
    padding: 4px 8px;
    font-size: 10px !important;
    text-transform: uppercase;
}

.button.red {
    border: 1px solid #8f2121 !important;
    background-color: #d93838 !important;
    text-shadow: 0px -1px 0px #8f2121 !important;
}

/*  Red Button  */
.button.red:hover { background-color: #ee6565 !important; }

.button.red:active,
.button.red.active {
    color: #aaa !important;
    background-color: #b81b1b !important;
    box-shadow: inset 0 -1px 0px RGBa(256,256,256,0.5);
}

/*  Blue Button  */
.button.blue {
    border: 1px solid #253a61 !important;
    background-color: #446cb7 !important;
    text-shadow: 0px -1px 0px #253a61 !important;
}

.button.blue:hover { background-color: #6c91d6 !important; }

.button.blue:active,
.button.blue.active {
    color: #aaa !important;
    background-color: #253a61 !important;
    box-shadow: inset 0 -1px 0px RGBa(256,256,256,0.5);
}

/*  Green Button  */
.button.green {
    border: 1px solid #556417 !important;
    background-color: #a5bc48 !important;
    text-shadow: 0px -1px 0px #556417 !important;
}

.button.green:hover { background-color: #bfd174 !important; }

.button.green:active,
.button.green.active {
    color: #aaa !important;
    background-color: #556417 !important;
    box-shadow: inset 0 -1px 0px RGBa(256,256,256,0.5);
}

.button.hidden { display: none; }

/*	=============================================================================================================
	PPC CAMPAIGN PAGES
	============================================================================================================= */

.clear-both { clear: both; }

/*	=============================================================================================================
	OVERLAY
	============================================================================================================= */

/* the overlayed element */
.overlay {
    top: 35px !important;
    z-index: 10000;
    display: none;
    width: 900px;
    min-height: 200px;
    background-color: #000;
    -webkit-box-shadow: 0 0 90px #000;
       -moz-box-shadow: 0 0 90px 5px #000;
}

.overlay h5 {
    padding: 10px 20px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: bold;
    color: #313846;
    text-align: left; 
    background-color: #ccc;
}

.overlay h6 {
    font-size: 12px; 
    color: #666;
}

.overlay h6,
.overlay p {
    margin: 20px;
    font-size: 12px;
    line-height: 20px; 
    color: #666;
}

.overlay a {
    color: #ed8707;
    text-decoration: none;
}

.overlay a:hover {
    color: #ed8707;
    text-decoration: underline;
}

.overlay-close a {
    position: absolute;
    top: 13px;
    right: 20px;
    font-size: 12px;
    color: #777; 
    text-decoration: none;
}

.overlay-close a:hover { color: #000; }

/*	=============================================================================================================
	SOCIAL ICONS
	============================================================================================================= */

.twitter-share-button {
    display: block;
    float: left;
    width: 115px !important;
}
